<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins">
		<accessrules>
			<accessrule kind="accessible" pattern="org/eclipse/jdt/internal/ui/preferences/PropertyAndPreferencePage"/>
		</accessrules>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
